Permalink
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
29 lines (20 sloc) 1.45 KB

Module installation

Build Status Latest Stable Version composer.lock Scrutinizer Code Quality

Requirements

This module supports Magento v2.1 and higher.

💾 Installation

To install the module of Paga+Tarde in your Magento shop, you can use Composer:

    composer require pagamastarde/magento-2x
    bin/magento module:enable DigitalOrigin_Pmt
    bin/magento setup:upgrade

⚙️ Configuration

Configure the module in Magento admin panel using the information found in your Paga+Tarde profile.

For more information about how to config the module, see our configuration section.

▶️ Use

To use in a real environment you should enable your Paga+Tarde account.

For more information about how to use the module, see our use section.